Bitcoin Unique Receiving Addresses Per Block

Average unique addresses receiving per block

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/unique-receiving-addresses-per-block/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Address Activity Receiving Average

Data used by the Unique Receiving Addresses Per Block chart.

Endpoint
https://newhedge.io/api/v2/metrics/unique-receiving-addresses-per-block/address_activity_receiving_average?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    3671.9583
  ],
  [
    1779062400000,
    4371.086
  ],
  [
    1779148800000,
    4197.7534
  ]
]